<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
	  xmlns:n="http://typo3.org/ns/GeorgRinger/News/ViewHelpers"
	  data-namespace-typo3-fluid="true">

<div class="newsdetail {f:if(condition:'{settings.templateLayout} == 3', then: 'blog')}"
	 itemscope="itemscope" itemtype="http://schema.org/Article">
	<f:render section="content" />
</div>
</html>
